algorithm: GP
criterion: Calibration
criterion_final:
- 0.406079260011514
dataset: Clearance
hparams:
  alpha: 1.442735340402858e-06
  kernel: !!python/object:sklearn.gaussian_process.kernels.PairwiseKernel
    gamma: 0.0001211151757268228
    gamma_bounds: !!python/tuple
    - 1.0e-05
    - 100000.0
    metric: laplacian
    pairwise_kernels_kwargs:
      coef0: 0.00014505597957697246
  n_restarts_optimizer: 8
  random_state: 43746
representation: ChemBERTa
seed: 9
test_calibration_Pearson_0: 1.0
test_calibration_Pearson_1: 0.024716980755329132
test_calibration_Pearson_2: 0.014754981733858585
test_calibration_Pearson_final: 1.0
test_extra_mae_0: 0.8203519582748413
test_extra_mae_1: 0.8078078031539917
test_extra_mae_2: 0.8220047950744629
test_extra_mae_final: 0.8203519582748413
test_extra_pearson_0: .nan
test_extra_pearson_1: 0.2619006931781769
test_extra_pearson_2: 0.2721741199493408
test_extra_pearson_final: .nan
test_extra_r2_0: -0.012096643447875977
test_extra_r2_1: 0.06716132164001465
test_extra_r2_2: 0.06738746166229248
test_extra_r2_final: -0.012096643447875977
test_extra_spearman_0: 0.0
test_extra_spearman_1: 0.20051990449428558
test_extra_spearman_2: 0.19920280575752258
test_extra_spearman_final: 0.0
test_performance_MAE_0: 0.8203519582748413
test_performance_MAE_1: 0.8078078031539917
test_performance_MAE_2: 0.8220047950744629
test_performance_MAE_final: 0.8203519582748413
train_val_split: Scaffold
trial_seed: 43746
val_calibration_Pearson_0: 1.0
val_calibration_Pearson_1: 0.11562416702508926
val_calibration_Pearson_2: 0.10261361300945282
val_calibration_Pearson_final: 1.0
val_extra_mae_0: 0.8154402375221252
val_extra_mae_1: 0.7026869058609009
val_extra_mae_2: 0.852088451385498
val_extra_mae_final: 0.8154402375221252
val_extra_pearson_0: 1.0
val_extra_pearson_1: 0.38307127356529236
val_extra_pearson_2: 0.3115865886211395
val_extra_pearson_final: 1.0
val_extra_r2_0: -0.001291513442993164
val_extra_r2_1: 0.1274498701095581
val_extra_r2_2: 0.07473176717758179
val_extra_r2_final: -0.001291513442993164
val_extra_spearman_0: 0.10311941057443619
val_extra_spearman_1: 0.3572845757007599
val_extra_spearman_2: 0.24209162592887878
val_extra_spearman_final: 0.10311941057443619
val_performance_MAE_0: 0.8154402375221252
val_performance_MAE_1: 0.7026869058609009
val_performance_MAE_2: 0.852088451385498
val_performance_MAE_final: 0.8154402375221252
